## haskell-annotated-wl-pprint 0.7.0

=== debian/changelog ===
haskell-annotated-wl-pprint (0.7.0-7) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 14 Sep 2024 22:48:37 +0300

haskell-annotated-wl-pprint (0.7.0-6) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 27 Aug 2023 12:39:43 +0300

haskell-annotated-wl-pprint (0.7.0-5) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Sourceful upload for GHC 9.0.2

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 29 Jun 2022 20:45:26 +0300

haskell-annotated-wl-pprint (0.7.0-4) unstable; urgency=medium

  * Sourceful upload for GHC 8.8

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 13 Jun 2020 17:17:56 +0300

haskell-annotated-wl-pprint (0.7.0-3) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:01:43 +0300

haskell-annotated-wl-pprint (0.7.0-2) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Use the HTTPS form of the copyright-format URL
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:04:41 -0400

haskell-annotated-wl-pprint (0.7.0-1) unstable; urgency=low

  * Initial release (Closes: #879838)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 27 Oct 2017 23:26:51 +0300
